## rock-master-20.01-drivers-orogen-aggregator 0.20160405

=== debian/changelog ===
rock-master-20.01-drivers-orogen-aggregator (0.20160405-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/drivers-orogen-aggregator.git
  * branch: refs/heads/master
  * commit: afc5fe9ac1a2efd8e4456407de2bb55a1424f1ae
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sat, 08 Feb 2020 23:18:39 +0100
